Memory
The most recent memories for this merchant
The most recent memories for this merchant.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
25kind?string
Length
length <= 32Default
""merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/memory/recent"{ "data": [ { "created_at": "string", "kind": "string", "memory_id": "", "score": 0, "source": "string", "tags": [ "string" ], "text": "string" } ], "meta": {}, "success": true}